## mintsources 1.2.4

=== debian/changelog ===
mintsources (1.2.4) qiana; urgency=medium

  * 1.2.4

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Apr 2014 15:59:24 +0100

mintsources (1.2.3) debian; urgency=low

  * 1.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Feb 2014 14:26:27 +0000

mintsources (1.2.2) debian; urgency=low

  * 1.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Jan 2014 17:10:40 +0000

mintsources (1.2.1) petra; urgency=low

  * 1.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Nov 2013 18:41:11 +0000

mintsources (1.2.0) petra; urgency=low

  * 1.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Oct 2013 16:37:02 +0100

mintsources (1.1.9) petra; urgency=low

  * 1.1.9

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 10:52:41 +0100

mintsources (1.1.8) olivia; urgency=low

  * 1.1.8

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Sep 2013 10:57:13 +0100

mintsources (1.1.7) olivia; urgency=low

  * 1.1.7

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2013 15:41:43 +0200

mintsources (1.1.6) olivia; urgency=low

  * 1.1.6

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 May 2013 16:13:41 +0100

mintsources (1.1.5) olivia; urgency=low

  * 1.1.5

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 May 2013 14:21:24 +0100

mintsources (1.1.4) olivia; urgency=low

  * 1.1.4

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 May 2013 13:46:24 +0100

mintsources (1.1.3) olivia; urgency=low

  * 1.1.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 May 2013 12:01:16 +0100

mintsources (1.1.2) olivia; urgency=low

  * 1.1.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 May 2013 18:58:57 +0100

mintsources (1.1.1) olivia; urgency=low

  * 1.1.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Apr 2013 20:16:45 +0100

mintsources (1.1.0) olivia; urgency=low

  * 1.1.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Apr 2013 18:07:24 +0100

mintsources (1.0.9) olivia; urgency=low

  * 1.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Apr 2013 14:20:23 +0100

mintsources (1.0.8) olivia; urgency=low

  * 1.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Apr 2013 12:30:08 +0100

mintsources (1.0.7) olivia; urgency=low

  * 1.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Apr 2013 09:13:03 +0100

mintsources (1.0.6) olivia; urgency=low

  * 1.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Apr 2013 13:34:12 +0100

mintsources (1.0.5) olivia; urgency=low

  * 1.0.5

 -- Clement Lefebvre <clem@vaio>  Thu, 04 Apr 2013 12:40:21 +0100

mintsources (1.0.4) olivia; urgency=low

  * 1.0.4

 -- Clement Lefebvre <clem@vaio>  Sat, 30 Mar 2013 14:57:27 +0000

mintsources (1.0.3) olivia; urgency=low

  * 1.0.3

 -- Clement Lefebvre <clem@toshiba>  Fri, 29 Mar 2013 17:54:25 +0000

mintsources (1.0.2) olivia; urgency=low

  * 1.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Mar 2013 13:06:32 +0000

mintsources (1.0.1) olivia; urgency=low

  * Feature-complete

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Mar 2013 00:55:35 +0000

mintsources (1.0.0) olivia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  18 Jan 2013 20:16:00 +0000
