## mintsources 1.3.4

=== debian/changelog ===
mintsources (1.3.4) qiana; urgency=medium

  [ Frédéric Gaudet ]
  * Add trailing semicolon
  * Hide desktop file when DE= KDE
  * Do not show Gnome desktop file under KDE
  * Update translations

  [ Corbin ]
  * Changed dist icon for qiana

  [ Gwendal Le Bihan ]
  * List PPAs as additional repositories when PPAs aren't supported
  * Don't allow adding PPAs when not supported

  [ Clement Lefebvre ]
  * Improved Qiana icon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Jun 2014 16:21:05 +0100

mintsources (1.3.3) qiana; urgency=low

  * [8ce6fca] KDE desktop file generation
  * [502938f] GNOME based desktop file hidden in KDE
  * [148ca58] New KDE4 desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 12:01:21 +0200

mintsources (1.3.2) qiana; urgency=medium

  * 1.3.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 10:26:36 +0100

mintsources (1.3.1) qiana; urgency=medium

  * 1.3.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 10:24:43 +0100

mintsources (1.3.0) qiana; urgency=medium

  * 1.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 May 2014 14:34:58 +0100

mintsources (1.2.9) qiana; urgency=medium

  * 1.2.9

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 May 2014 16:31:53 +0100

mintsources (1.2.8) qiana; urgency=medium

  * 1.2.8

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 May 2014 14:16:03 +0100

mintsources (1.2.7) qiana; urgency=medium

  * 1.2.7

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 14:50:48 +0100

mintsources (1.2.6) qiana; urgency=medium

  * 1.2.6

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 May 2014 18:50:02 +0100

mintsources (1.2.5) qiana; urgency=medium

  * 1.2.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 May 2014 16:11:52 +0100
