=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: mintsources
 Architecture: all
-Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, python-pycurl
+Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, python-pycurl, synaptic
+Conflicts: software-properties-gtk, software-properties-kde
 Description: Software Sources configuration tool
  Configure the sources for installable software and updates.
