## mintsources 1.4.0

=== debian/changelog ===
mintsources (1.4.0) rebecca; urgency=medium

  * Added new add PPA confirmation dialog to better handle long PPA descriptions
  * Only allow repository definitions starting with "deb" in 3rd party repositories

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Feb 2015 09:42:32 +0100

mintsources (1.3.9) rebecca; urgency=medium

  * Really provide software-properties packages. Instructions on 3rd party websites incite Mint users to explicitly install software-properties packages. This commit makes these instructions harmless whereas they would previously remove mint-metas, mintsources and break the ability to add PPAs.
  * Made the mintsources package essential

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 Jan 2015 14:19:25 +0100

mintsources (1.3.8) rebecca; urgency=medium

  * Speed tests: limit the number of concurrent threads to 80 (fixes crash in 32-bit when selecting a base mirror)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 Jan 2015 10:56:28 +0100

mintsources (1.3.7) rebecca; urgency=medium

  * Set the window to non-resizable (In GTK2 text-wrapping only works by redefining the label allocation dynamically, this is a limitation of the toolkit. It works but the side-effect is that it never shrinks back when the window is resized.)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2014 12:05:03 +0100

mintsources (1.3.6) rebecca; urgency=medium

  * l10n'd Maintenance button label

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Nov 2014 10:15:28 +0100

mintsources (1.3.5) rebecca; urgency=medium

  * Added rebecca and betsy support
  * Fixed deletion of repository when it contained '#'
  * Enabled add-apt-repository to work in automation scripts
  * Provides software-properties-kde|gtk|common
  * Parallel mirror scan
  * Improved repository names, sorted tables in ASC order
  * Mirror selection: changed speed bars for text (Gdk randomly segfaulted)
  * Added retry mechanism on timeout and now remove erroneous mirrors from the list

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Sep 2014 13:24:48 +0200
