## mintsources 1.4.7

=== debian/changelog ===
mintsources (1.4.7) rafaela; urgency=medium

  * Removed X-Ubuntu-Gettext-Domain in menu item

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 13:07:54 +0200

mintsources (1.4.6) rafaela; urgency=medium

  * Added desktop item to Xfce settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 12:42:17 +0200

mintsources (1.4.5) rafaela; urgency=medium

  * Make foreign packages window and ppa window modal
  * PPA browser: Don't list packages already installed from the PPA
  * Foreign packages: Allow the removal of packages which are absent from the repositories

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Jun 2015 10:57:51 +0200

mintsources (1.4.4) rafaela; urgency=medium

  * Added the ability to install packages from a PPA
  * Updated desktop files
  * Added the ability to review and downgrade foreign packages

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jun 2015 12:14:03 +0200

mintsources (1.4.3) rafaela; urgency=medium

  [ darealshinji ]
  * Add man pages

  [ Timothy Sharitt ]
  * Auto paste PPA and deb lines from clipboard

  [ Corbin ]
  * Replace gross 'burnt' Linux Mint Icons with the nice ones

  [ Clement Lefebvre ]
  * Improved repository name identification
  * Added support for Rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Jun 2015 17:06:45 +0200

mintsources (1.4.2) betsy; urgency=medium

  * Speed tests: Don't remove mirrors from the list when they fail or timeout (we'll need to view/filter them, removing them from the model leads to segfaults)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Mar 2015 16:02:15 +0100

mintsources (1.4.1) betsy; urgency=medium

  * Updated authentications keys for Betsy

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Feb 2015 12:33:44 +0100
