## mintsources 1.5.2

=== debian/changelog ===
mintsources (1.5.2) rosa; urgency=medium

  * Fixed mint-switch-to-local-mirror (can't remotely modify a global variable, it's ambiguous)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2016 14:10:44 +0000

mintsources (1.5.1) rosa; urgency=medium

  * Fixed testing the wrong url for up-to-date tests Also, don't perform that test on base layer mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Nov 2015 12:25:00 +0000

mintsources (1.5.0) rosa; urgency=medium

  * mint-switch-to-local-mirror: Add support for live installation mode

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Nov 2015 15:51:07 +0000

mintsources (1.4.9) rosa; urgency=medium

  * Added usr/bin/mint-switch-to-local-mirror script

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Nov 2015 14:29:04 +0000

mintsources (1.4.8) rosa; urgency=medium

  * Mirror selection: Add country name in tooltip
  * Mirror selection: Show mirror names
  * Test mirrors one by one, multiple bug fixes, remove dodgy mirrors from the list again, test up-to-date-ness of mirrors, list mirrors according to proximity (country, bordering countries, subregion, region)
  * Added support for Linux Mint 17.3 "Rosa"
  * Fixed up-to-date check not checking the correct URL
  * Fixed speeds not being converted properly
  * Improve speed precision with %.1f when number of int digits is less than 3
  * Fixed rafaela's mintsources.conf being changed by mistake
  * Ellipsize button labels in button boxes to prevent the window from getting too big (was tested in Russian)
  * Removed trailing spaces
  * Add PPA: Show PPA display name
  * Add PPA: Ensure the PPA supports the base release
  * Updated pot file and specified python version in generate_desktop_files
  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:22:24 +0000
