## mintsources 1.6.0

=== debian/changelog ===
mintsources (1.6.0) sarah; urgency=medium

  * Show software sources in KDE menu

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Aug 2016 11:34:42 +0200

mintsources (1.5.9) sarah; urgency=medium

  * Don't rely on "lsb_release -u"

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Jun 2016 13:07:42 +0100

mintsources (1.5.8) sarah; urgency=medium

  * Don't use hardcoded colors

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2016 14:41:17 +0100

mintsources (1.5.7) sarah; urgency=medium

  * Removed backports from warning message

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jun 2016 11:21:19 +0100

mintsources (1.5.6) sarah; urgency=medium

  * Added Sarah key

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 May 2016 15:57:35 +0100

mintsources (1.5.5) sarah; urgency=medium

  [ Ryan Rafe Lee ]
  * Fixed dependency

  [ Clement Lefebvre ]
  * Updated generated files, a few msgids and the pot file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 13:55:11 +0100

mintsources (1.5.4) sarah; urgency=medium

  * Added support for Sarah

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Mar 2016 11:33:02 +0000

mintsources (1.5.3) sarah; urgency=medium

  [ jstnlth ]
  * Update add-apt-repository
  * Update mintSources.py
  * fix spacing inconsistency
  * remove unnecessary parameter from remove_repository_via_cli
  * hacky workaround to support os.execl call
  * added support for dummy parameter

  [ Eduard Dopler ]
  * Fix crash in Select Mirror on no connection

  [ Clement Lefebvre ]
  * Shebangs
  * Mirror selection: For a selection of particular countries, show all mirrors

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:10:57 +0000
