## mintsources 1.6.4

=== debian/changelog ===
mintsources (1.6.4) serena; urgency=medium

  [ salphaon ]
  * Add dependency python-vte

  [ Clement Lefebvre ]
  * Don't depend on gksu|kdesudo

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jan 2017 16:40:11 +0000

mintsources (1.6.3) serena; urgency=medium

  * Fix flag for global mirrors in main view

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Jan 2017 14:55:39 +0000

mintsources (1.6.2) serena; urgency=medium

  * Add support for Linux Mint 18.1 Serena

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Nov 2016 17:13:46 +0000

mintsources (1.6.1) serena; urgency=medium

  [ JosephMcc ]
  * Set mint sources to the mintsources icon

  [ xenopeek ]
  * debian/control: add sudo frontend dependency

  [ Clement Lefebvre ]
  * Added support for anycast worldwide mirrors
  * HiDPI: Switched to SVG flags
  * Switch to PNG flags

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 14:30:56 +0000
