## mintsources 1.6.7

=== debian/changelog ===
mintsources (1.6.7) sonya; urgency=medium

  * Add support for Mint 18.2 Sonya

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 May 2017 10:31:48 +0100

mintsources (1.6.6) sonya; urgency=medium

  * Switch away from pkexec
  * l10n: Generate desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 16:05:48 +0100

mintsources (1.6.5) sonya; urgency=medium

  [ Timothy Sharitt ]
  * Allow -h and --help without root

  [ Clement Lefebvre ]
  * Foreign packages: Add a button to select-all/clear selection
  * l10n: Update POT file
  * Fix injection in os.system call
  * Packaging: Add dependency on python3
  * Show an explicit error when the LSB codename is not supported

  [ Michael Müller ]
  * Allow adding http repositories with line expansion

  [ Clement Lefebvre ]
  * Add support for pkexec
  * Add a hicolor icon "mintsources"

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 May 2017 19:35:58 +0100
