## mintsources 1.7.2

=== debian/changelog ===
mintsources (1.7.2) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Simplify multi-threading code

  [ tsharitt ]
  * Double click applies mirror selection (#101)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Nov 2017 15:42:56 +0000

mintsources (1.7.1) sylvia; urgency=medium

  * Fix adding PPAs
  * Fix unicode errors

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Nov 2017 16:08:42 +0000

mintsources (1.7.0) sylvia; urgency=medium

  * Fix unicode errors

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Nov 2017 00:09:13 +0000

mintsources (1.6.9) sylvia; urgency=medium

  * Add support for Linux Mint 18.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Nov 2017 11:12:42 +0000

mintsources (1.6.8) sylvia; urgency=medium

  [ monsta ]
  * Use icon name instead of full path in KDE desktop file too (#95)

  [ Clement Lefebvre ]
  * Port foreign_packages.py to python3/gtk3
  * Port ppa_browser.py to GTK3
  * Port the rest of the application to GTK3
  * HiDPI: Use icon names and SVG icons
  * Fix two hardcoded refs to png icons
  * Use larger flags and svg distro icon if available
  * Add SVG icon for sonya
  * Load mint icon from icon theme
  * Remove support for obsolete releases and obsolete icons
  * Synaptic: Don't specify progress/finish strings
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 12:59:08 +0100
