## mintsources 1.8.0

=== debian/changelog ===
mintsources (1.8.0) tara; urgency=medium

  [ Michael Webster ]
  * mintSources.py: Set the umask explicitly at startup.  If the user has changed their umask in .profile, it could cause the sources files to be unreadable by mintUpdate (which runs as the user, not root), resulting in a broken state.
  * polkit: Use auth_admin for the action file, to require an admin user rather than allowing the current user to authenticate.
  * generate_desktop_files: fix polkit default auth type
  * Use /usr/share/bin/mintsources as the pkexec target, so the temporary password memory will function from the menu.

  [ monsta ]
  * remove directories too when cleaning package lists (#115)
  * fix runtime dependencies (#114)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Aug 2018 17:57:31 +0200

mintsources (1.7.9) tara; urgency=medium

  * Add message in polkit policy

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 18:25:18 +0100

mintsources (1.7.8) tara; urgency=medium

  * Apt keys: Identify GPG keys by their short pub (last two parts)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 May 2018 09:49:06 +0100

mintsources (1.7.7) tara; urgency=medium

  * Fix adding PPAs

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 May 2018 19:23:30 +0100

mintsources (1.7.6) tara; urgency=medium

  * Fix UI not expanding properly
  * Fix listing keys with new version of apt-key

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 May 2018 15:04:19 +0100

mintsources (1.7.5) tara; urgency=medium

  [ Clement Lefebvre ]
  * Cindy: Switch to deb.debian.org
  * Don't rely on "apt version"
  * Migrate to Pkexec
  * Migrate ppa_browser to python3/aptdaemon
  * Migrate foreign package removal to Aptdaemon
  * Simplify UI
  * Turn "Update the cache" button into an infobar
  * Packaging: Update dependencies

  [ JosephMcc ]
  * Ui: Clean up some uses of stock buttons (#106)
  * Dialogs: Do a bit of cleanup (#107)

  [ PaulXiCao ]
  * adding PPAs disables the sources repo by default (#110)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 12:23:01 +0100

mintsources (1.7.4) tara; urgency=medium

  * Add support for LMDE 3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Feb 2018 13:21:08 +0000

mintsources (1.7.3) tara; urgency=medium

  [ monsta ]
  * fix runtime dependencies (#102)
  * add Mint 19 support and also drop unneeded Medibuntu keys (#103)

  [ Vincent Vermeulen ]
  * Also show packages already installed from a PPA (#105)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Feb 2018 13:11:44 +0000
