=== debian/control ===
--- 
+++ 
@@ -8,8 +8,23 @@
 Package: mintsources
 Architecture: all
 Essential: yes
-Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, python-pycurl, synaptic, dash, lsb-release, iso-flag-png, python-vte, python3, python3-xapp
-Replaces: software-properties-common (<< 1), software-properties-gtk (<< 1), software-properties-kde (<< 1), python-software-properties (<< 1), python3-software-properties (<< 1)
+Depends: python3-apt,
+         python3-gi,
+         python3-pycurl,
+         mint-common (>= 1.3.0),
+         gir1.2-gdkpixbuf-2.0,
+         gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
+         gir1.2-pango-1.0,
+         gir1.2-vte-2.91,
+         dash,
+         iso-flag-png,
+         lsb-release
+Replaces: software-properties-common (<< 1),
+          software-properties-gtk (<< 1),
+          software-properties-kde (<< 1),
+          python-software-properties (<< 1),
+          python3-software-properties (<< 1),
 Description: Software Sources configuration tool
  Configure the sources for installable software and updates.
