## mintsources 1.8.4

=== debian/changelog ===
mintsources (1.8.4) tessa; urgency=medium

  [ gm10 ]
  * Add padding to reload notification infobar to keep it visually separate (#135)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Dec 2018 13:08:18 +0000

mintsources (1.8.3) tessa; urgency=medium

  [ Clement Lefebvre ]
  * Append deb.debian.org to Debian mirror list

  [ sinihappo ]
  * Allow UTF-8 characters in mirrorsfile regardless of current locale. (#129)

  [ gm10 ]
  * Add release after repo name and use base name for base mirrors (#124)
  * Use full fingerprint for PPA keys (#126)

  [ Clement Lefebvre ]
  * Keys: Show full fingerprints
  * Keys: Use subprocess module to prevent injection

  [ gm10 ]
  * Better input validation when adding repositories to prevent malformed and duplicate entries (#125)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 12:30:59 +0000

mintsources (1.8.2) tessa; urgency=medium

  [ Michael Webster ]
  * Add option to enable dbgsym repos. (#117)

  [ Clement Lefebvre ]
  * Fix dbgsyms repos
  * l10n: Fix mgsids and generate POT
  * Fix generate_desktop_files
  * l10n: Msgid fixes.

  [ gm10 ]
  * Add "Remove duplicate repositories" maintenance option (#123)

  [ Clement Lefebvre ]
  * Small fixes for duplicate entries
  * Small fixes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Sep 2018 16:10:43 +0100

mintsources (1.8.1) tessa; urgency=medium

  [ JosephMcc ]
  * Revamp the UI (#119)
  * Merge "Optional Components" and "Source code"
  * Improve the infobar styling
  * Relayout the buttons in Maintenance
  * Restyle the sidebar to use the mintwelcome styling
  * Use a bit smaller icon in the infobar
  * Use a header bar
  * Switch the sidebar to symbolic icons
  * Remove kde support
  * Don't show the infobar when you decline the romeo dialog
  * Use the XAppStackSidebar in glade

  [ Clement Lefebvre ]
  * Add support for Mint 19.1 Tessa

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Sep 2018 10:28:13 +0100
