=== debian/control ===
--- 
+++ 
@@ -17,12 +17,12 @@
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-vte-2.91,
+         gir1.2-xapp-1.0,
          dash,
          iso-flag-png,
          lsb-release
 Replaces: software-properties-common (<< 1),
           software-properties-gtk (<< 1),
-          software-properties-kde (<< 1),
           python-software-properties (<< 1),
           python3-software-properties (<< 1),
 Description: Software Sources configuration tool
@@ -40,12 +40,6 @@
 Description: Transitional package
  This package is obsolete and replaced with mintsources.
 
-Package: software-properties-kde
-Architecture: all
-Depends: mintsources
-Description: Transitional package
- This package is obsolete and replaced with mintsources.
-
 Package: python-software-properties
 Architecture: all
 Depends: mintsources
