=== debian/control ===
--- 
+++ 
@@ -11,14 +11,13 @@
 Depends: python3-apt,
          python3-gi,
          python3-pycurl,
-         mint-common (>= 1.3.0),
+         mint-common (>= 2),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-vte-2.91,
          gir1.2-xapp-1.0,
-         dash,
          iso-flag-png,
          lsb-release
 Replaces: software-properties-common (<< 1),
