## mintsources 2.0.0.2

=== debian/changelog ===
mintsources (2.0.0.2) tricia; urgency=medium

  * Allow downgrade of critical packages

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Jul 2020 17:11:43 +0100

mintsources (2.0.0.1) tricia; urgency=medium

  [ Vincent Vermeulen ]
  * Show URL in tooltip for main mirrors

  [ Clement Lefebvre ]
  * Don't crash when a package has no candidate
  * Foreign packages: Find packages more accurately

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Jul 2020 23:36:37 +0100

mintsources (2.0.0) ulyana; urgency=medium

  [ JosephMcc ]
  * Move the update cache infobar to the bottom
  * Fix a couple new deprecation warnings

  [ Clement Lefebvre ]
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 May 2020 08:47:30 +0100

mintsources (1.9.9) ulyana; urgency=medium

  [ Michael Webster ]
  * debian/control: Update build dep to python3.

  [ Clement Lefebvre ]
  * Add support for Mint 20

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Apr 2020 16:44:28 +0100

mintsources (1.9.8) debbie; urgency=medium

  * Fix regression in VTE in LMDE 4

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Mar 2020 16:05:34 +0000

mintsources (1.9.7) debbie; urgency=medium

  * LMDE 4: Remove deb-multimedia

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Feb 2020 10:51:34 +0000

mintsources (1.9.6) debbie; urgency=medium

  * LMDE 4: Add backports repository

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Feb 2020 10:44:40 +0000

mintsources (1.9.5) debbie; urgency=medium

  [ Vincent Vermeulen ]
  * fix repo check RE

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Feb 2020 15:33:53 +0000

mintsources (1.9.4) debbie; urgency=medium

  * Switch Debian repo to https

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jan 2020 14:28:17 +0000

mintsources (1.9.3) debbie; urgency=medium

  * Add support for LMDE 4 Debbie

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jan 2020 09:55:52 +0000

mintsources (1.9.2) tricia; urgency=medium

  [ Michael Webster ]
  * Don't allow the infobar to push the rest of the view content down.

  [ Vincent Vermeulen ]
  * add missing dependency: python3-gi-cairo
  * allow for window controls on the left
  * apt-add-repository: allow deb options

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jan 2020 14:34:13 +0000

mintsources (1.9.1) tricia; urgency=medium

  [ Michael Webster ]
  * mintSources.py: Add an age check for base mirrors, with a 14 day (#186)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Dec 2019 10:31:54 +0000

mintsources (1.9.0) tricia; urgency=medium

  * Add support for 19.3

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Nov 2019 16:37:59 +0000

mintsources (1.8.9) tricia; urgency=medium

  * Fix flags in HiDPI

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 12:58:01 +0100
