=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Clement Lefebvre <root@linuxmint.com>
-Build-Depends: debhelper (>= 9), python
+Build-Depends: debhelper (>= 9), python3
 Standards-Version: 3.9.5
 
 Package: mintsources
@@ -10,6 +10,7 @@
 Essential: yes
 Depends: python3-apt,
          python3-gi,
+         python3-gi-cairo,
          python3-pycurl,
          mint-common (>= 2),
          gir1.2-gdkpixbuf-2.0,
