## mintsources 2.0.5

=== debian/changelog ===
mintsources (2.0.5) ulyana; urgency=medium

  * Allow downgrade of critical packages

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Jul 2020 17:18:30 +0100

mintsources (2.0.4) ulyana; urgency=medium

  * Foreign packages: Find packages more accurately

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Jul 2020 23:32:29 +0100

mintsources (2.0.3) ulyana; urgency=medium

  * Don't crash when a package has no candidate

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2020 21:21:57 +0100

mintsources (2.0.2) ulyana; urgency=medium

  * Don't provide python-software-properties

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 16:39:33 +0100

mintsources (2.0.1) ulyana; urgency=medium

  [ Vincent Vermeulen ]
  * Show URL in tooltip for main mirrors
  * Rename URL column to Mirror

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 May 2020 14:57:16 +0100
