=== debian/control ===
--- 
+++ 
@@ -22,9 +22,7 @@
          iso-flag-png,
          lsb-release
 Replaces: software-properties-common (<< 1),
-          software-properties-gtk (<< 1),
-          python-software-properties (<< 1),
-          python3-software-properties (<< 1),
+          software-properties-gtk (<< 1)
 Description: Software Sources configuration tool
  Configure the sources for installable software and updates.
 
@@ -39,15 +37,3 @@
 Depends: mintsources
 Description: Transitional package
  This package is obsolete and replaced with mintsources.
-
-Package: python-software-properties
-Architecture: all
-Depends: mintsources
-Description: Transitional package
- This package is obsolete and replaced with mintsources.
-
-Package: python3-software-properties
-Architecture: all
-Depends: mintsources
-Description: Transitional package
- This package is obsolete and replaced with mintsources.
