## mintsources 2.0.9

=== debian/changelog ===
mintsources (2.0.9) uma; urgency=medium

  [ Vincent Vermeulen ]
  * Fix FileNotFoundError

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jul 2021 10:57:28 +0100

mintsources (2.0.8) uma; urgency=medium

  [ Christophe ]
  * Remove deprecated call to getiterator (Python 3.9 compatibility)

  [ Clement Lefebvre ]
  * Add support for Mint 20.2 Uma

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 12:23:10 +0100
