## mintsources 2.1.0

=== debian/changelog ===
mintsources (2.1.0) una; urgency=medium

  [ Rafael Oliveira ]
  * Update README (#226)

  [ hammy3502 ]
  * Don't Show Reload Message on Cancel Mirror Change (#228)

  [ Clement Lefebvre ]
  * Add support for Linux Mint 20.3 Una

  [ Dhia ]
  * mirrors: Add NetworkNeighbors (#227)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 10:40:58 +0000
