## mintsources 2.1.9

=== debian/changelog ===
mintsources (2.1.9) vanessa; urgency=medium

  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Aug 2022 11:57:32 +0200

mintsources (2.1.8) vanessa; urgency=medium

  [ Vincent Vermeulen ]
  * Update mint-switch-to-local-mirror
  * Update mintSources.py

  [ Clement Lefebvre ]
  * UI: Use package-x-generic-symbolic for all repository types

  [ 63BeetleSmurf ]
  * Add multi select functionality to repositories treeview.
  * Add multi select functionality to ppa treeview.
  * Add multi select functionality to keys treeview.

  [ Clement Lefebvre ]
  * l10n: Generate files
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 11:18:33 +0200

mintsources (2.1.7) vanessa; urgency=medium

  * Fix foreign package detection in LMDE
  * Add support for Linux Mint 21 Vanessa

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Apr 2022 10:27:10 +0100

mintsources (2.1.6) elsie; urgency=medium

  [ Michael Webster ]
  * Add a cl argument to disable cache refresh, and use a return code to notify a calling program whether or not any sources changed.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Mar 2022 14:56:57 +0000

mintsources (2.1.5) elsie; urgency=medium

  * LMDE 5: Fix security URL in for deb-src repository

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Feb 2022 15:38:38 +0000

mintsources (2.1.4) elsie; urgency=medium

  * LMDE 5: Add missing space in some public keys

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Jan 2022 17:43:05 +0000

mintsources (2.1.3) elsie; urgency=medium

  * LMDE 5: Add older keys

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Jan 2022 17:37:51 +0000

mintsources (2.1.2) elsie; urgency=medium

  * LMDE 5: Fix security URL

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Jan 2022 15:34:47 +0000

mintsources (2.1.1) elsie; urgency=medium

  * Add support for LMDE 5 Elsie

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Jan 2022 14:32:07 +0000
