## mintsources 2.2.1

=== debian/changelog ===
mintsources (2.2.1) vera; urgency=medium

  * PPA: Initiate .gnupg dir before using gpg
  * UI: Fix elements hidden by infobar

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Dec 2022 16:50:18 +0000

mintsources (2.2.0) vera; urgency=medium

  * Add support for Linux Mint 21.1 Vera

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 14:30:05 +0000

mintsources (2.1.11) vanessa; urgency=medium

  * Fix PPA browser

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Sep 2022 13:49:12 +0100

mintsources (2.1.10) vanessa; urgency=medium

  * Refactor add_remote_key() refs
  * Refactor add/remove_ppa()
  * Fix deprecations in Gtk Message dialogs
  * Rework key handling

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Sep 2022 13:15:33 +0100
