## mintsources 2.2.5

=== debian/changelog ===
mintsources (2.2.5) faye; urgency=medium

  * Add support for LMDE 6 Faye

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Aug 2023 12:41:26 +0100
