## mintsources 2.2.7

=== debian/changelog ===
mintsources (2.2.7) virginia; urgency=medium

  [ Cem Temuçin ]
  * Adding faster networkNeighbors for Turkey (#247)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Nov 2023 13:54:42 +0000
