## mintsources 2.2.8

=== debian/changelog ===
mintsources (2.2.8) virginia; urgency=medium

  * Fix missing keys: Don't require /etc/apt/trusted.gpg

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Dec 2023 16:31:43 +0000
