## mintsources 2.2.9

=== debian/changelog ===
mintsources (2.2.9) virginia; urgency=medium

  * Add support for Mint 22 Wilma

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Feb 2024 14:37:10 +0000
