## mintsources 2.2.9.1

=== debian/changelog ===
mintsources (2.2.9.1) virginia; urgency=medium

  * geoip: Add more debug info
  * geoip: Switch to ip2location.io keyless API

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 20 Oct 2024 19:12:06 +0200
