## mintsources 2.3.3

=== debian/changelog ===
mintsources (2.3.3) zara; urgency=medium

  [ Mavroudis Chatzilazaridis ]
  * mirrors: Run speed tests as GTask async operations (#257)
  * ui: Redraw checkbox when its state changes (#255)

  [ Clement Lefebvre ]
  * Add support for Mint 22.2 Zara

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2025 12:29:47 +0100
