## mintsources 2.3.5

=== debian/changelog ===
mintsources (2.3.5) gigi; urgency=medium

  * Add support for LMDE 7 Gigi

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Sep 2025 11:09:10 +0100
