## mintsources 2.3.6

=== debian/changelog ===
mintsources (2.3.6) zara; urgency=medium

  * lmde: Fix debian.mirrors path

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Sep 2025 16:55:34 +0100
